libmpdclient 2.9

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

mpd_directory Struct Reference

`#include <directory.h>`

## Detailed Description

An opaque directory object. This is a container for more songs, directories or playlists.

Definition at line 48 of file directory.h.

The documentation for this struct was generated from the following file:

- mpd/directory.h